## libgksu 2.0.13~pre1

=== debian/changelog ===
libgksu (2.0.13~pre1-8) unstable; urgency=medium

  * Adding myself to uploaders
  * Convert packaging to Debhelper
  * Build-depend on dh-autoreconf
  * Regenerate makefile structure (Closes: #749167, #757782)
  * Drop (build-)dependency on cdbs and xbase-clients to keep lintian happy
  * Use canonical VCS URLs to keep Lintian happy

  [Cody Russell]
  * Fix crash with RGBA colormap (Closes: #561379)

  [Hideki Yamane]
  * Add Japanese translation (Closes: #503461)

  [Roland Clobus]
  * Fix unguarded variable (Closes: #537718)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 06 Sep 2014 19:30:49 +0200

libgksu (2.0.13~pre1-7) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/03_makefile_spaces.patch:
    + New patch, fix build with make 4.0.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 03 May 2014 12:00:56 +0200

libgksu (2.0.13~pre1-6) unstable; urgency=low

  * debian/control.in: Fix Vcs-* URL.
  * debian/patches/02_format-security.patch: The previous fix exposed a logic
    flaw which caused a NULL pointer crash if calling sudo was successful. Fix
    this. (LP: #898874)

 -- Martin Pitt <mpitt@debian.org>  Wed, 07 Dec 2011 11:06:46 +0100

libgksu (2.0.13~pre1-5) unstable; urgency=low

  * Switch to dpkg source format 3.0 (quilt).
  * debian/control.in:
    - Wrap dependencies.
    - Remove obsolete versioned Build-Depends on dpkg-dev.
    - Add ${misc:Depends} to libgksu2-dev.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove obsolete Conflicts/Replaces.
  * debian/patches/02_format-security.patch:
    - Fix build failure with [-Werror=format-security]. Closes: #643423
  * debian/patches/28_ld_no_as_needed.patch:
    - Fix build failures with binutils-gold. Thanks Matthias Klose for the
      patch. Closes: #555180
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files and simplify them a bit.

 -- Michael Biebl <biebl@debian.org>  Mon, 24 Oct 2011 02:43:21 +0200

libgksu (2.0.13~pre1-4) unstable; urgency=low

  * ru.po: updated Russian translation by Alexander Sashanov.
    Closes: #609130, #609141.

 -- Josselin Mouette <joss@debian.org>  Mon, 24 Jan 2011 20:59:03 +0100

libgksu (2.0.13~pre1-3) unstable; urgency=low

  * pt_BR.po: updated Brazilian Portuguese translation by Sérgio 
    Cipolla. Closes: #601168.
  * 01_tcdrain_kfreebsd.patch: patch from Petr Salinger. Don’t use 
    tcdrain on kfreebsd. Closes: #600365.

 -- Josselin Mouette <joss@debian.org>  Sun, 21 Nov 2010 11:21:42 +0100

libgksu (2.0.13~pre1-2) unstable; urgency=low

  * 99_intltool.patch: update po/Makefile.in.in with a working intltool 
    version. Closes: #599420.
  * Build-depend on intltool since it’s how it works nowadays.

 -- Josselin Mouette <joss@debian.org>  Tue, 19 Oct 2010 23:15:55 +0200

libgksu (2.0.13~pre1-1) unstable; urgency=low

  * Upstream snapshot
  - tries to address the forkpty problem, by basically turning it into a
    configure option; this should enable usage in Fedora/RedHat, while
    still working good in Debian/Ubuntu (Closes: #540176, #535544)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Jun 2009 16:42:59 -0300

libgksu (2.0.12-1) unstable; urgency=low

  * New upstream release
  - includes fix for double free (Closes: #534844)
  * debian/control.in:
  - patch by seb128 to replace dependency on libglade with gtk+ > 2.12
    (which has GtkBuilder)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 29 Jun 2009 15:16:14 -0300

libgksu (2.0.11-1) unstable; urgency=low

  * New upstream release
  - should work with sudo when requiretty is on (Closes: #531477)
  * debian/libgksu2-0.instal:
  - make sure to install the gksu-properties manpage (Closes: #497591)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 24 Jun 2009 16:04:06 -0300

libgksu (2.0.10-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Wrap build-depends.
  * Build-depend on libglib2.0-doc to ensure proper xrefs.

  [ Gustavo Noronha Silva ]
  * New upstream release.
  - adds manpage for gksu-properties (Closes: #497591)
  - fixes the off-by-one error and use of uninitialized memory
    (Closes: #525876)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 09 May 2009 23:11:43 -0300

libgksu (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 04 Mar 2009 16:12:35 -0300

libgksu (2.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
  - added Homepage and Vcs-* headers

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 22 Feb 2009 18:38:51 -0300

libgksu (2.0.7-1) unstable; urgency=low

  * New upstream release
  - includes fix for early return of gksu_sudo_full; patch by Ben
    Hutchings <ben@decadent.org.uk>, thanks! (Closes: #463709)
  * debian/patches/01_force_using_version_script.diff:
  - detection for the -version-script option was fixed upstream, so
    this patch is being removed
  * debian/libgksu2-dev.links:
  - fixed name of the symbolic link that is created at
    /usr/share/gtk-doc/html, so that devhelp will actually find its
    control file
  * debian/pos/{it,ko}.po:
  - removed; they were actually already updated on version 2.0.6, so no
    need to replace them here
  * debian/copyright:
  - enhanced copyright notice to make lintian happy

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 27 May 2008 21:36:01 -0300

libgksu (2.0.6-1) unstable; urgency=low

  * New upstream release
  - fixes user and command order on the message that is displayed when a
    user other than root is targeted (Closes: #449180)
  - adds a way to always ask for password (Closes: #453423)
  - fixes capslock notification (Closes: #453426)
  * debian/control:
  - updated standards version to 3.7.3
  * debian/patches/01_force_using_version_script.diff:
  - this releases' build system is broken, and won't use the version script
    if we do not force it

