=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgksu
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.12),
               libgconf2-dev,
               libstartup-notification0-dev,
               libgnome-keyring-dev,
               gettext,
               autotools-dev,
               gtk-doc-tools,
               gnome-pkg-tools (>= 0.10),
               libgtop2-dev,
               libglib2.0-doc,
               intltool
Standards-Version: 3.9.2
Homepage: http://www.nongnu.org/gksu
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/libgksu/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/libgksu/

Package: libgksu2-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         xauth
Recommends: sudo
Description: library providing su and sudo functionality
 This library comes from the gksu program. It provides a simple
 API to use su and sudo in programs that need to execute tasks
 as other user. It provides X authentication facilities for running
 programs in an X session.

Package: libgksu2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libglib2.0-dev,
         libgksu2-0 (= ${binary:Version}),
         libgnome-keyring-dev,
         libgconf2-dev,
         libstartup-notification0-dev
Description: library providing su and sudo functionality (development files)
 This library comes from the gksu program. It provides a simple
 API to use su and sudo in programs that need to execute tasks
 as other user. It provides X authentication facilities for running
 programs in an X session.
 .
 This package contains the development files.
