=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_EXTRA_FLAGS := --disable-gtk-doc --enable-gnome-keyring
#DEB_CONFIGURE_LIBEXECDIR = "\$${prefix}/lib"

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	touch NEWS README
	dh_autoreconf

override_dh_auto_build:
	cp debian/pos/*.po po/
	dh_auto_build
