## libgksu 2.0.13~pre1-7linuxmint1

=== debian/changelog ===
libgksu (2.0.13~pre1-7linuxmint1) qiana; urgency=medium

  * Removed fade animation

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 May 2014 09:50:10 +0100

libgksu (2.0.13~pre1-6ubuntu4) trusty; urgency=medium

  * Use dh-autoreconf to update libtool macros for new ports.  This requires
    fixing various errors from current automake.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jan 2014 11:59:24 +0000

libgksu (2.0.13~pre1-6ubuntu3) saucy; urgency=low

  * debian/libgksu2-0.postinst: Remove call to update-gconf-defaults and use
    dpkg-trigger to set sudo-mode (LP: #1173013)

 -- Brian Murray <brian@ubuntu.com>  Mon, 19 Aug 2013 14:20:16 -0700

libgksu (2.0.13~pre1-6ubuntu2) raring; urgency=low

  * debian/patches/28_ld_no_as_needed.patch: updated to list -lm, needed by 
    21_composited_rgba_addition.patch (Ubuntu specific)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Apr 2013 15:18:48 +0200

libgksu (2.0.13~pre1-6ubuntu1) raring; urgency=low

  * Merge with Debian; remaining Ubuntu changes:
    - debian/libgksu2-0.postinst:
      + make sudo the default
    - 09_multihead.patch:
      + dim all heads
    - 11_no_save_to_keyring.patch
      + don't save to gnome-keyring by default (Ubuntu-specific)
    - 12_no_password_dialog.patch
      + don't display dialog if no password was needed (Ubuntu-specific)
    - 13_startup_notification.diff
      + make startup-notification work more reliable
    - 14_polish_startup.diff:
      + improve startup notification message (sent upstream)
    - 15_extra_paranoia_for_gconf.diff.patch
      + if no value for sudo-mode is found in gconf, default to sudo-mode
        (Ubuntu-specific)
    - 17_composited_fade.patch:
      + nice fadeout on composited display (sent upstream)
    - 18_g_markup_escape_text_for_command.patch:
      + fix missing g_markup_escape when commands are displayed (sent
        upstream)
    - 20_add_usleep.patch:
      + add small usleep() to avoid race condition when the hostname can not
        be resolved (sent upstream)
    - 21_composited_rgba_addition.patch:
      + bling (sent upstream)
    - 22_sudo_keep_env.patch:
      + if gksudo -k is used, pass the -E option to sudo to preserve the
        environment if we're allowed to do so (sent upstream)
    - 23_correct_colormap_get.patch:
      + change by Cody Russell to fix a rgba segfault.
    - 27_sudo_wrong_pwd_check.patch: Be more careful when checking the
      "wrong password" output, there might be a new prompt before.
    - 26_restore_stderr_output.patch:
      + output stderr from the sudo child (as pre-lucid versions did).
    - 25_fix_g_str_has_prefix_assert.patch:
      + fix assert failure when not running in forkpty mode.
    - 29_check_newline.patch:
    - Check if buffer is really a single newline before discarding it.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Nov 2012 13:06:29 +0100
