## libgksu 2.0.13~pre1-7linuxmint3

=== debian/changelog ===
libgksu (2.0.13~pre1-7linuxmint3) rosa; urgency=medium

  * Revert "Use su mode by default so the user can save the password to session"

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 16:56:06 +0000

libgksu (2.0.13~pre1-7linuxmint2) rosa; urgency=medium

  * Removed transparency in the password dialog
  * Use su mode by default so the user can save the password to session

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 11:03:55 +0000
