## libgksu 2.0.13~pre1-7linuxmint4

=== debian/changelog ===
libgksu (2.0.13~pre1-7linuxmint4) sarah; urgency=medium

  [ tomoe-musashi ]
  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 14:19:25 +0100
