=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgksu
 Section: admin
 Priority: optional
-Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>, Balint Reczey <balint@balintreczey.hu>
-Build-Depends: debhelper (>= 8),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gustavo Noronha Silva <kov@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: cdbs,
+               debhelper (>= 8),
                libgtk2.0-dev (>= 2.12),
                libgconf2-dev,
                libstartup-notification0-dev,
                libgnome-keyring-dev,
                gettext,
-               autotools-dev,
+               dh-autoreconf,
                gtk-doc-tools,
                gnome-pkg-tools (>= 0.10),
                libgtop2-dev,
@@ -23,15 +23,15 @@
                intltool
 Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/gksu
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/libgksu/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/libgksu/
+XS-Debian-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/libgksu/
+XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libgksu/
 
 Package: libgksu2-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         xauth
+         xauth | xbase-clients
 Recommends: sudo
 Description: library providing su and sudo functionality
  This library comes from the gksu program. It provides a simple
