## libgksu 2.0.13~pre3-pearl7

=== debian/changelog ===
libgksu (2.0.13~pre3-pearl7) rolltide; urgency=medium

  * version bump

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 17:52:48 -0500

libgksu (2.0.13~pre1-7linuxmint5+pearl7) rolltide; urgency=medium

  * initial brading build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 16 Mar 2018 17:46:01 -0500
