## libgksu 2.1.0

=== debian/changelog ===
libgksu (2.1.0) unstable; urgency=medium

  * bump version to match patched gksu - thanks skidoo.
  * format to native

 -- anticapitalista <antix@operamail.com>  Sat, 16 Feb 2019 12:42:04 +0200
 

libgksu (2.0.13~pre1-9) unstable; urgency=medium

  * Pass configure flags properly
  * Set gksu-run-helper's location using configure instead of moving it later
  * Merge patches from Ubuntu:
    - 13_startup_notification.diff
       make startup-notification work more reliable
    - 14_polish_startup.diff:
       improve startup notification message (sent upstream)
    - 18_g_markup_escape_text_for_command.patch:
       fix missing g_markup_escape when commands are displayed
       (sent upstream)
    - 22_sudo_keep_env.patch:
       if gksudo -k is used, pass the -E option to sudo to preserve the
       environment if we're allowed to do so (sent upstream)
    - 27_sudo_wrong_pwd_check.patch: Be more careful when checking the
       "wrong password" output, there might be a new prompt before.
       (Closes: 597020)
    - 29_check_newline.patch:
       Check if buffer is really a single newline before discarding it.
    - Remove call to update-gconf-defaults and use dpkg-trigger to set
      sudo-mode
  * Bump Debhelper compat level to 9

  [ Helmut Grohne ]
  * Fix FTCBFS: Add 24_cross.patch (Closes: #837605)

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 26 Sep 2016 23:57:55 +0200
