## libgksu 2.1.0antix1

=== debian/changelog ===
libgksu (2.1.0antix1) unstable; urgency=medium

  * antiX bookworm build

 -- anticapitalista <antix@operamail.com>  Wed, 12 Feb 2025 18:16:09 +0200
