=== debian/control ===
--- 
+++ 
@@ -2,36 +2,33 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libgksu
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 8),
+Maintainer: skidoo <email@redact.ed>
+Uploaders: skidoo <email@redact.ed>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libgtk2.0-dev (>= 2.12),
                libgconf2-dev,
                libstartup-notification0-dev,
                libgnome-keyring-dev,
                gettext,
-               dh-autoreconf,
+               autotools-dev,
                gtk-doc-tools,
                gnome-pkg-tools (>= 0.10),
                libgtop2-dev,
                libglib2.0-doc,
                intltool
 Standards-Version: 3.9.2
-Homepage: http://www.nongnu.org/gksu
-XS-Debian-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/packages/unstable/libgksu/
-XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libgksu/
 
 Package: libgksu2-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         xauth | xbase-clients
+         xauth
 Recommends: sudo
 Description: library providing su and sudo functionality
  This library comes from the gksu program. It provides a simple
